RubyGems Navigation menu

scikit-learn 0.1.0.alpha

scikit-learn wrapper for Ruby

版本列表:

  1. 0.1.0.alpha - October 05, 2016 (7.0 KB)

Development 依赖关系 (3):

  • bundler ~> 1.13
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Kenta Murata

    SHA 256 checksum:

    c944c17a39608ba4711b85f079a7129f9735755d898eff4c13ecbc6d4693dba6

    下载总次数 900

    这个版本 900

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: